.afisha-header form {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.afisha-header .wrapp-inf {
    display: flex;
    width: 45%;
    justify-content: space-between;
    align-items: center;
}
.afisha-header form .afisha-select-city h1 {
    margin:0;
}
.afisha-header form .afisha-select-city #city-choise {
    text-decoration: underline;
}
.afisha-header form .afisha-select-time p {
    font: bold 20px PT Sans Caption, sans-serif;
    line-height: 1.2em;
}
.afisha-header form .afisha-select-time a {
    border: 1px solid #ddd;
    padding: 10px;  
    border-radius: 5px;
}
.afisha-header form .afisha-select-type .inp_blocks {
    margin: 20px 0;
}
.afisha-header form .afisha-select-type .inp_blocks #afisha_type {
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    color: #555;
    font-size: 12px;
    font-family: Roboto, sans-serif;
    padding: 14px;
    text-transform: uppercase;
    width: 192px;
    border-radius: 5px;
}
.popup {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(82, 63, 63, 0.5);
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.popup.close{
    display:none;
}
.popup__content{
    position: absolute;
    width: 300px;
    height: auto;
    top: 110px;
    left: calc(50% - 150px);
    background-color: white;
    border-radius: 10px;
}
.name-city {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
#city-choice-block{
    display: flex;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 35px;
}
#city-choice-block ul {
    padding: 0 20px 0 20px;
    column-count: 2;
    column-gap: 50px;
}
#city-choice-block li {
    list-style-type: none;
    font-size: 20px;
    display: block;
    width: 50%;
}
#city-choice-block li:nth-child(7) {
    margin-top: 30px;
}

.table-condensed {
    background-color: white;
}
@media (max-width: 768px) {
    .afisha-header form {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }
    .afisha-header form .afisha-select-time  {
        margin:20px 0;
    }
    .afisha-header form .afisha-select-city h1 {
        font-size: 26px;
    }   
    .afisha-header form .afisha-select-time p {
        font: bold 12px PT Sans Caption, sans-serif;
    }
    .afisha-header .wrapp-inf {
        width: 100%;
    }
    .afisha-header form .afisha-select-type .inp_blocks #afisha_type{
        padding: 10px;
    }
}